{
	"variants": {
	"":[
	{
	"model": "overdrive_that_matters:block/metal_junk", "weight": 2
	},
	{
	"model": "overdrive_that_matters:block/metal_junk", "y": 180, "weight": 2
	},
	{
	"model": "overdrive_that_matters:block/metal_junk_b", "weight": 4
	},
	{
	"model": "overdrive_that_matters:block/metal_junk_b", "y": 180, "weight": 4
	},
	{
	"model": "overdrive_that_matters:block/metal_junk_c", "weight": 2
	},
	{
	"model": "overdrive_that_matters:block/metal_junk_c", "y": 180, "weight": 2
	},
	{
	"model": "overdrive_that_matters:block/metal_junk_d", "weight": 2
	},
	{
	"model": "overdrive_that_matters:block/metal_junk_d", "y": 180, "weight": 2
	}
	]
	}
}